[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libssp: GCC extension library for protecting applications from stack-smashing attacks

Name:libssp
Release:10.1.0-1mamba
Architecture:arm
Group:System/Libraries
Description:GCC extension library for protecting applications from stack-smashing attacks.
Size:9.32 KB
Download:libssp-10.1.0-1mamba.arm.rpm
Source RPM:gcc
Provides:libssp[=10.1.0-1mamba] libssp(armv7l-32)[=10.1.0-1mamba] libssp.so.0 libssp.so.0(LIBSSP_1.0)
Requires:libc.so.6 libc.so.6(GLIBC_2.4) rtld(GNU_HASH)
RPM requirements:glibc ldconfig
Required by:avahi(arm) avahi-compat-howl(arm) avahi-compat-libdns_sd(arm) flatpak(arm) hplip(arm) libavahi(arm) libavahi-glib(arm) libavahi-gtk3(arm) libavahi-qt5(arm) libbonoboui(arm) libbonoboui-devel(arm) libflatpak(arm) libgnome(arm) libgnome-vfs(arm) libgnomeui(arm) libostree(arm) libsane-backends(arm) libssp-devel(arm) libvirt(arm) libvirt-client(arm) ostree(arm) pulseaudio-module-zeroconf(arm) sane(arm) sox(arm)
Build required by:
Filenames:/usr/lib/.build-id /usr/lib/.build-id/05 /usr/lib/.build-id/05/bc13513524c452255fff46b28f4653b656f5b7 /usr/lib/libssp.so.0 /usr/lib/libssp.so.0.0.0

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.